1 Reply Latest reply on Apr 10, 2009 9:20 AM by jaikiran pai

    org.jboss.ejb3:jboss-ejb3-plugin version 1.0.5 invalid

    jaikiran pai Master

      1.0.5 version of jboss-ejb3-plugin which made to the Maven repo a few minutes back, is invalid due to issue https://jira.jboss.org/jira/browse/EJBTHREE-1803. A new release will be done soon.